[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index] [List Home]
[rap-dev] Eclipse RAP Maven Support

Hi all

I would like to try out building a simple UI Application using Apache Karaf and Eclipse RAP, Version 1.5M6.
I cannot find any maven resources about RAP 1.5.
Can anyone point me to a repository or tell me which bundles I need to install in my osgi environment?

Regards Michael

-- 
Michael Szalay
Senior Software Engineer

basis06 AG, Birkenweg 61, CH-3013 Bern - Fon +41 31 311 32 22
http://www.basis06.ch - source of smart business